.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-0159f614-441f-4c69-8951-f7d59d8e8b91 { min-height: 50px; }
#s-0159f614-441f-4c69-8951-f7d59d8e8b91 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-c66ff5eb-817d-4800-a560-54309f004b35 { padding-top: 10px;
padding-bottom: 10px; }
 #s-c66ff5eb-817d-4800-a560-54309f004b35 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

@media (min-width: 0px) {
[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-697a580b-bce1-4c6e-98c3-0c84ee8bed83"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-61d8b0f3-595d-4eb4-8b8c-11e5ad4f40f8 {
  display: none;
}
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-195d9345-8ef0-4be2-b269-8251ad7bc15e { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-195d9345-8ef0-4be2-b269-8251ad7bc15e .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-22da7c2d-2a21-4deb-b81d-012758d97268 { padding-top: 0px;
padding-left: 40px;
padding-bottom: 0px;
padding-right: 40px;
text-align: left; }
#s-61bb628a-ba98-4654-9753-b5d8bc886302 { text-align: left; }
#s-61bb628a-ba98-4654-9753-b5d8bc886302 .shg-product-quantity-wrapper {
  display: flex;
}

#s-61bb628a-ba98-4654-9753-b5d8bc886302 .shg-product-quantity-wrapper input {
  flex: auto;
  text-align: center;
  width: 100% !important;
  margin: 0 !important;
}


  #s-61bb628a-ba98-4654-9753-b5d8bc886302 .shg-product-quantity-wrapper button.shg-product-quantity-button {
    border: 0 !important;
    margin: 0 !important;
  }

  #s-61bb628a-ba98-4654-9753-b5d8bc886302 .shg-product-quantity-wrapper button.shg-product-quantity-button-left {
    margin-right: 10px !important;
  }

  #s-61bb628a-ba98-4654-9753-b5d8bc886302 .shg-product-quantity-wrapper button.shg-product-quantity-button-right {
    margin-left: 10px !important;
  }



#s-d35575a8-8c00-4fdc-9293-5f1a8c96ad06 { text-align: center; }
#s-d35575a8-8c00-4fdc-9293-5f1a8c96ad06 .shg-product-sold-out {
  display: none;
}

#s-d35575a8-8c00-4fdc-9293-5f1a8c96ad06 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-d35575a8-8c00-4fdc-9293-5f1a8c96ad06 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-7547555a-d721-48e4-b6e6-c11f033dc139 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(36, 168, 15, 1); }
#s-7547555a-d721-48e4-b6e6-c11f033dc139:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-7547555a-d721-48e4-b6e6-c11f033dc139:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-7547555a-d721-48e4-b6e6-c11f033dc139 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-7547555a-d721-48e4-b6e6-c11f033dc139.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-7547555a-d721-48e4-b6e6-c11f033dc139.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-7547555a-d721-48e4-b6e6-c11f033dc139.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-3b59ef14-da56-43a2-a107-1e2e30639dfd {
  display: none;
}
#s-cb3bb42d-45a5-4ac9-960d-d6c2eb846647 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-cb3bb42d-45a5-4ac9-960d-d6c2eb846647 .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}
#s-1e2fd827-4675-495c-9967-945808ebaa6a { padding-left: 40px;
padding-right: 40px;
text-align: left; }
#s-327e5e5d-c704-44be-961b-9e2e364f018e { text-align: left; }
#s-327e5e5d-c704-44be-961b-9e2e364f018e .shg-product-quantity-wrapper {
  display: flex;
}

#s-327e5e5d-c704-44be-961b-9e2e364f018e .shg-product-quantity-wrapper input {
  flex: auto;
  text-align: center;
  width: 100% !important;
  margin: 0 !important;
}


  #s-327e5e5d-c704-44be-961b-9e2e364f018e .shg-product-quantity-wrapper button.shg-product-quantity-button {
    border: 0 !important;
    margin: 0 !important;
  }

  #s-327e5e5d-c704-44be-961b-9e2e364f018e .shg-product-quantity-wrapper button.shg-product-quantity-button-left {
    margin-right: 10px !important;
  }

  #s-327e5e5d-c704-44be-961b-9e2e364f018e .shg-product-quantity-wrapper button.shg-product-quantity-button-right {
    margin-left: 10px !important;
  }



#s-103df7b1-5d2b-4f35-9c9a-26db09e2d19f { text-align: left; }
#s-103df7b1-5d2b-4f35-9c9a-26db09e2d19f .shg-product-sold-out {
  display: none;
}

#s-103df7b1-5d2b-4f35-9c9a-26db09e2d19f .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-103df7b1-5d2b-4f35-9c9a-26db09e2d19f .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-85a44929-5993-4dc8-85c5-6b22633238e2 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(36, 168, 15, 1); }
#s-85a44929-5993-4dc8-85c5-6b22633238e2:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-85a44929-5993-4dc8-85c5-6b22633238e2:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-85a44929-5993-4dc8-85c5-6b22633238e2 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-85a44929-5993-4dc8-85c5-6b22633238e2.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-85a44929-5993-4dc8-85c5-6b22633238e2.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-85a44929-5993-4dc8-85c5-6b22633238e2.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


  #s-85a44929-5993-4dc8-85c5-6b22633238e2.shg-btn.shg-product-atc-success {
    font-weight:  normal ;
    
    font-style:  normal ;
    
    color: ;
  }

#s-3c7a6d40-b387-4992-a350-3a5df844a1c6 { min-height: 50px; }
#s-3c7a6d40-b387-4992-a350-3a5df844a1c6 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
